Re: Indy10 Instal problems

Giganews Newsgroups
Subject: Re: Indy10 Instal problems
Posted by:  km (…@me.me)
Date: Tue, 28 Jun 2005

"LADRILLO" <programaci…@elladrillorojo.com> wrote in message
news:CB4EA29F48CDE240programaci…@elladrillorojo.com...

> "Unit IdContext was compiled with a different version of
IdSocketHandle"
[...]
> How can I correct this ?

Delphi IDE is inherent for problems with getting package updates
worked out. In your case the message is fairly self explanatory.
Find all instances of IdSocketHandle.dcu, and one of them will
be older than the other(s). Then fiddle with replacing files or
changing dcu and search path in your project options until you
get no more errors. Also, spending some time reading about how
packages are organized and how the linking is done during build
is a good investment.

Paul

Replies

None

In response to

Indy10 Instal problems posted by LADRILLO on Fri, 3 Jun 2005